<?php
$wb['invoice_pay_link_txt'] = 'Odnośnik do strony płatności (otional)';
$wb['paypal_business_txt'] = 'Paypal email';
$wb['paypal_url_txt'] = 'Paypal URL';
$wb['paypal_ipn_url_txt'] = 'Paypal notify URL (IPN)';
$wb['paypal_active_txt'] = 'Paypal aktywny';
$wb['date_format_txt'] = 'Format daty';
$wb['currency_txt'] = 'Waluta';
$wb['invoice_dir_txt'] = 'Katalog faktur (opcjonalnie)';
$wb['revnum_txt'] = 'Wersja modułu bilingowego';
$wb['Settings'] = 'Ustawienia';
$wb['Payment gateways'] = 'Operatorzy płatności';
$wb['Global billing settings'] = 'Globalne ustawienia płatności';
$wb['invoice_item_list_with_vat_txt'] = 'Pokaż ceny na fakturze z VAT';
?>
